TestGroup:
    test_group: acc-sm-lustre-xctvk6bp-01
    testhost: lustre-xctvk6bp-01
    submission: Thu Jun 13 04:08:21 UTC 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Thu Jun 13 04:08:23 UTC 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_45
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 28
        status: PASS
